body{overflow: hidden;}
body,
.tab-content,
.box ul.box-category li a,
.box ul.box-category > li > a,
.box .box-content a,
#breadcrumb .breadcrumb li:last-child a,
.box .box-content{
color:#7e757a;
}

h2 {
    color: #000000;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 30px;
} 
.options h2{margin:5px 0 0 0;}
h3 {
	text-transform: uppercase;
	color:#e40081;
}
.product-block .name a{color:#000;font-weight:400;}

a, .default-color, button.button:hover,
a.button:hover,
input.button:hover,
button.button:hover i,
button.button:hover .icon,
a.button:hover i,
a.button:hover .icon,
input.button:hover i,
input.button:hover .icon,
#topbar .topbar ul li:hover a,
#powered .powered a,
#breadcrumb .breadcrumb li a:hover,
#currency a b,
header #cart .heading h4,
.product-block a:hover,
.product-block .name a:hover,
.box ul.box-category li a:hover,
.pav-blogs a:hover,
.pav-blogs .blog-title a:hover,
.pavcontentslider .pav-caption.title,
.pavblog-latest .blog-item .blog-title a:hover,
.pav-megamenu .mega-group > .dropdown-toggle,
.newsletter_block .block_content .wrap-input i,
.refine .category-list ul li a:hover,
.product-info .compare-wish a:hover,
.offcanvas-menu ul li a:hover,
.button-close-menu:hover,
#header #cart > span.icon,
.fa,
.product-block .price,
.product-info .price,
#footer, #footer .column a:hover,
#menu-offcanvas a  {
	color:#e40081;
}
a:hover, a:focus,
.mini-access > ul > li:hover >a, 
.box .box-content a:hover,
#currency a:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
#pav-mainnav .navbar .navbar-nav .dropdown a:hover,
#pav-mainnav .navbar .navbar-nav .dropdown a:focus,
#pav-mainnav .navbar .navbar-nav > .open > a:hover,
#pav-mainnav .navbar .navbar-nav > .open > a:focus,
#pav-mainnav .navbar .dropdown:hover > a,
#header #cart .heading a:hover,
#menu-offcanvas a:hover {
	color:#000 !important;
}

.pagination .links a:hover, .pagination .links b,
.htabs a.selected,
.box .box-heading span,
.box.cusblock,
#footer .box .box-heading:after,
.sidebar .box .box-heading span,
#footer .box .box-content .social li:hover,
.product-compare,
.product-info button.button,
.navbar-inverse .navbar-toggle,
.product-info .image .product-label-special,
.product-block .image .product-label-special {  
	background-color: #e40081;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color: #fff; border-color:#fff; color:#e40081;}
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar  {
    background-color: #e40081;
}

#header #cart > span.icon {background-color: #ffffff;}

.fa-quote-left, .fa-quote-right, 
#header #cart .heading h4,
#header #cart .heading a,
.mini-access > ul > li > a, .mini-access > ul > li > a .fa{
	color:#ffffff;
}
 
#header #cart .heading h4{font-weight: bold;}
#header #cart .heading a span {
	font-size:14px;
	background-image:url('../../image/arrow-down-white.png');
}

button.button:hover,
a.button:hover,
input.button:hover,
.mini-access > ul > li:hover,
.box.productcarousel .box-heading,
#footer .box .box-content .social li:hover { 
	border-color: #e40081;
}
#pav-mainnav .navbar .navbar-nav .dropdown a:hover .caret,
#pav-mainnav .navbar .navbar-nav .dropdown a:focus .caret,
#pav-mainnav .navbar .navbar-nav > .open > a:hover .caret,
#pav-mainnav .navbar .navbar-nav > .open > a:focus .caret,
#pav-mainnav .navbar .dropdown:hover > a .caret {
  border-top-color: #e40081;
  border-bottom-color: #e40081;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret{
  border-top-color: #fff;
  border-bottom-color: #fff;
}

#page { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}

#topbar .topbar ul li a { color: #92898E; }

#logo{padding:15px 15px 5px 15px;text-align:center;}
#logo img{margin:auto;}

button.button, a.button, input.button,.product-info button.button { border: 2px solid #95CB54;}
.product-info button.button:hover,.cart button.button:hover { border-color: #e40081;}
button#button-cart,.cart button.button:hover{background:transparent; color:#000;}
button#button-cart .fa,.cart button.button .fa{color:#999999;}
button#button-cart,.cart button.button {font-size:13px;}

/* Menu */
#header-main,.navbar-inverse { background-color: #E01682;}
#pav-mainnav{border:medium none;}
#header .cart-top {border-color:#e855a4;}
.navbar-inverse .navbar-nav > li > a { color: #FFFFFF; font-size:20px; padding-left: 12px; padding-right: 12px; }
body #pav-mainnav .navbar .navbar-nav > li > a {
    font-family: "Lato",sans-serif;
    font-weight: 700;
}
.dropdown-menu { background-color: #E01682; }
.dropdown-menu, .dropdown-menu-inner{padding:0 5px 5px 10px !important;}
	
#header-main,#topbar {margin-bottom:0;}
#page-bg{background: #E01682 url(../../image/polka-dot-bg.png) 0 0 scroll repeat;}

#columns .container, 
#pav-slideshow .container, 
#pavo-showcase .container, 
#pav-mass-bottom .container {
	background-color: #ffffff; 
	padding: 27px;
}
#pav-slideshow .container{padding-bottom:0;}
#pavo-showcase .container{padding-top:0;}
#footer{padding-top:0;}
#footer .container{background-color: #43353d;}
#footer .footer-center .wrap-fcenter,#powered .powered {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#powered .container {background-color:#3a2c34; font-size: 0.85em;}
#powered .powered,#powered .powered a{color:#a8999f;}
#powered .powered a:hover{color:#e40081;}

/* Testimonials slider */
.testimonial > div {
    font-size: 14px;
    height: auto !important;
    line-height: 20px;
	margin-top:-15px;
}
.fa-quote-left:before{
	content:'\201C' !important;
	font-family: 'serif';
	font-size: 56px;
    font-weight: bold;
}
.testimonial .icon {
    line-height: 56px;
    max-height: 40px;
}
.pavtestimonial { background-color: #E01682 !important; }
.pavtestimonial .carousel-control{top:auto !important; bottom:81px;}
.pavtestimonial p{line-height:1.5em !important;}

/* Slider */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400italic);
.pav-caption.big-caption{
	font-family: "Droid Serif",serif !important;
	font-size: 44px !important;
	font-style:italic;
	font-weight:400 !important;
	width:auto !important;
	line-height:1.2em;
}
.pavcontentslider .pav-caption.desc {font-size:20px !important; font-weight: 400 !important;}
.pavcontentslider .carousel-control {font-size: 60px !important;}

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:600);
.pav-caption button.button, .pav-caption a.button, .pav-caption input.button{
	font-family: "Source Sans Pro",sans-serif !important;
	font-weight:600;
	font-size:16px;
	letter-spacing:-0.025em;
	border-color:#eee;
}
.pav-caption button.button:hover, .pav-caption a.button:hover, .pav-caption input.button:hover{border-color: #e40081;}

button.button, a.button, input.button{ color:#000;}
/*
.cart button.button{font-family: "Lato",sans-serif !important; font-weight:400;}*/

.carousel-indicators{left:auto !important; width:auto;}
.pavcontentslider .carousel-indicators{right:15px; left:auto !important; bottom: 25px !important; }
.pavcontentslider .carousel-indicators li{margin-right:20px !important;}

.big-caption.pink, .desc..pink{color:#e01682;}
.big-caption.black, .desc.black{color:#000;}
.big-caption.purple, .desc.purple{color:#9f3f80;}
.big-caption.yellow, .desc.yellow{color:#ffd20e;}
.big-caption.cyan, .desc.cyan{color:#3abec0;}
.big-caption.green, .desc.green{color:#95cb54;}
.big-caption.white, .big-caption.pink, .big-caption.green, .big-caption.purple, .big-caption.yellow, .big-caption.cyan{-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.4); -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.4); text-shadow: 1px 1px 1px rgba(0,0,0,0.4);}
.desc.white, .desc.pink, .desc.green, .desc.purple, .desc.yellow, .desc.cyan {-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.6); -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.6); text-shadow: 1px 1px 1px rgba(0,0,0,0.6);}
.detail a{ -moz-text-shadow:0 0 5px rgba(255, 255, 255, 0.5); -webkit-text-shadow:0 0 5px rgba(255, 255, 255, 0.5); text-shadow:0 0 5px rgba(255, 255, 255, 0.5); }
.detail a:hover{color:#000;}
.pavcontentslider .carousel-indicators li{ background:none repeat scroll 0 0 #3a2b34 !important; border-radius:50%; border:2px solid #fff !important; width:15px !important; height:15px !important;}
.pavcontentslider .carousel-indicators li.active{ background:none repeat scroll 0 0 #7add06 !important; }

.page-common-home .welcome,.page-home .welcome  {display:none;}
.page-common-home #columns .container,.page-home #columns .container  {/*padding-top:0;*/}
h1{font-size:24px;color:#3a2b34;clear:both;}
p{line-height:1.7;}

p, h1{ margin-bottom:15px;}

.box.productcarousel .box-heading span {background: none repeat scroll 0 0 transparent !important;}
.box.productcarousel .box-heading{background: none repeat scroll 0 0 #7AAB3E;padding:4px 0; width: 100%;}
.productcarousel .carousel-controls {right: 7px !important; top: -46px !important;}

.box.productcarousel .box-content .product-block { background: none repeat scroll 0 0 #EAE8EA; }

.box.productcarousel .carousel-controls a.carousel-control, #related .carousel-controls a.carousel-control {
background-color: transparent;
background-image: url("/catalog/view/theme/pav_floral/image/default/carousel_control_ff.png");
}

.stock-avail{font-weight:600; color: #FF0000;}

.product-filter .display a.active, .product-filter .display a.active .fa{color:#DBDBDB !important;}
.product-filter .display a.active:hover{cursor:default;}

.refine .category-list ul li a { color: #000000; }

.fa-long-arrow-right{color: #7add06; position:relative; top:-2px;}

#footer, #footer p {line-height:1.3;}
#footer, #footer .column a { color: #DADADA; }
#footer .contact-us, #footer .contact-us p:last-child{margin-bottom:0;}
.box .box-heading, #footer .box .box-heading {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 600;
}

#footer .box .box-heading{font-size: 16px;}

.camera_caption > div{background:none repeat scroll 0 0 rgba(255, 255, 255, 0.85) !important;}
.ecslideshow {margin:0 auto;}

.navbar-inverse .navbar-toggle{border-color:#fff;}
.navbar-inverse .navbar-toggle:hover{background-color:#fff; color:#e40081;border-color:#fff;}
.navbar-inverse .navbar-toggle:hover .icon-bar{background-color:#e40081;}
.share > .share{margin:15px 0;	}

/*
.header-wrap > div {width:auto;}*/


.ecslideshow {max-width:900px;}
.camera_wrap .camera_pag .camera_pag_ul li {margin:20px 10px !important;}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont,
.camera_wrap .camera_pag .camera_pag_ul li{
background-color:#e01682 !important; }
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

#pav-slideshow .box {margin-bottom:0;}
#columns .container{padding-top:20px;}

.product-block { margin-bottom: 40px;}
.product-block .price{margin-bottom: 10px;}
.product-list .product-block .price {margin-right: 15px;}

.refine .category-list ul li {padding: 5px 0;}
.box ul.box-category > li ul li{padding-top:10px;}

#search input { width: 138px; }

#header-main .container{padding:0;}
	
.po_gallery > .album{float:left;}

@media (max-width: 479px) {
h1{font-size:20px;}
.buttons .pull-right, .buttons .pull-left {margin: 4px auto; float:none !important; text-align:center;}
.box.recommended .box-heading span {
    display: block;
    font-size: 16px;
    height: auto !important;
    line-height: 1.3;
    padding: 5px 10px !important;
}
}
@media (max-width: 767px) {
#topbar .wrap-logo{display:none;}/*
#header-main{background-color:#fff;}
#header-main .wrap-menu{background-color:#E01682;}*/
.header-wrap .wrap-logo{background-color:#fff;}
#header-main .header-wrap .wrap-logo a{width:96%;}
.mini-access > ul {margin:9px 0 0;}
.product-block .image{text-align:left;}
.mini-access > ul > li.exchange, .hidden-phone{display:none;}

.dropdown-menu a {color:#E01682 !important;}
.header-wrap .wrap-logo{display:block;}
}
@media (min-width: 768px) {
.navbar-collapse{padding:0;}

.header-wrap .wrap-logo{display:none !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
#pav-slideshow .col-sm-3 { width: 0;}
#pav-slideshow .col-sm-9 { width: 100%;}
.product-grid .products-block .row .col-sm-6 {
    width: 33.3333%;
}
}
@media (min-width: 992px) {
.dropdown-menu a,#header-main .dropdown-menu li a {color:#fff !important; line-height:20px  !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-inverse .navbar-nav > li > a {font-size: 17px;}
}
@media (max-width: 1199px) {
.carousel.pavtestimonial {padding: 8px 8px 15px 8px;}
}
@media (min-width: 1023px) {
#pavo-showcase .container, #columns .container, .footer-center .container{
box-shadow: 6px 0 4px -6px #A50052, -6px 0 4px -6px #A50052;
-moz-box-shadow: 6px 0 4px -6px #A50052, -6px 0 4px -6px #A50052;
-webkit-box-shadow: 6px 0 4px -6px #A50052, -6px 0 4px -6px #A50052;
}
#pav-slideshow  .container{
box-shadow: 0 -6px 8px -6px #A50052, -6px 0 4px -6px #A50052, 6px 0 4px -6px #A50052, 0 6px 4px -6px #A50052;
-moz-box-shadow: 0 -6px 8px -6px #A50052, -6px 0 4px -6px #A50052, 6px 0 4px -6px #A50052, 0 6px 4px -6px #A50052;
-webkit-box-shadow: 0 -6px 8px -6px #A50052, -6px 0 4px -6px #A50052, 6px 0 4px -6px #A50052, 0 6px 4px -6px #A50052;
}
}
@media (min-width: 1200px) {
.horisontal .carousel-inner  .product-block {min-height:410px; margin-bottom:0;}
.customf .col-lg-2 { width: 18%;}
.customf .col-lg-3 { width: 23%;}
}